import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import HeaderBand from './index';

describe('HeaderBand (Snapshot)', () => {
  it('renders correctly', () => {
    const tree = renderer.create(
      <HeaderBand name="my app" logoSmall="/logo-small.svg" />
    );
    const json = tree.toJSON();
    expect(json).toMatchSnapshot();
  });
});
